#############################################################
#
# Database Connectivity Properties
#
#############################################################

#############################################################
# Oracle DB - \ub85c\uceec
#############################################################

#select#
ezREMS_db1.driver=org.postgresql.Driver
ezREMS_db1.url=jdbc:postgresql://27.122.229.36:5432/ezrems
ezREMS_db1.username=ezrems
ezREMS_db1.password=support@zeons.co.kr

#Insert Update Delete#
ezREMS_db2.driver=org.postgresql.Driver
ezREMS_db2.url=jdbc:postgresql://27.122.229.36:5432/ezrems
ezREMS_db2.username=ezrems
ezREMS_db2.password=support@zeons.co.kr
